/* Localized versions of Info.plist keys */

CFBundleName = "Region X";
CFBundleShortVersionString = "Region X έκδοση 2.1";
CFBundleGetInfoString = "Region X έκδοση 2.1, από xvi.";
NSHumanReadableCopyright = "από xvi.";
